=== debian/changelog ===
pothos-soapy (0.5.1-1) unstable; urgency=low

  * Release 0.5.1 (2020-07-19)

 -- Josh Blum <josh@pothosware.com>  Sun, 19 Jul 2020 22:09:16 -0000

pothos-soapy (0.5.0-1) unstable; urgency=low

  * Release 0.5.0 (2017-12-25)

 -- Josh Blum <josh@pothosware.com>  Mon, 25 Dec 2017 11:17:13 -0000

pothos-sdr (0.4.4-1) unstable; urgency=low

  * Release 0.4.4 (2017-07-21)

 -- Josh Blum <josh@pothosware.com>  Fri, 21 Jul 2017 22:23:54 -0000

pothos-sdr (0.4.3-1) unstable; urgency=low

  * Release 0.4.3 (2017-04-23)

 -- Josh Blum <josh@pothosware.com>  Sun, 23 Apr 2017 20:50:32 -0000

pothos-sdr (0.4.2-ppa1) unstable; urgency=low

  * Release 0.4.2 (2016-09-25)

 -- Josh Blum <josh@pothosware.com>  Sun, 25 Sep 2016 09:38:36 -0700

pothos-sdr (0.4.1) unstable; urgency=low

  * Release 0.4.1 (2016-09-01)

 -- Josh Blum <josh@pothosware.com>  Thu, 01 Sep 2016 01:47:09 -0700

pothos-sdr (0.4.0) unstable; urgency=low

  * Release 0.4.0 (2016-08-02)

 -- Josh Blum <josh@pothosware.com>  Tue, 02 Aug 2016 14:35:56 -0700

pothos-sdr (0.3.1) unstable; urgency=low

  * Release 0.3.1 (2016-05-10)

 -- Josh Blum <josh@pothosware.com>  Tue, 10 May 2016 16:24:08 -0700

pothos-sdr (0.3.0) unstable; urgency=low

  * Release 0.3.0 (2015-12-16)

 -- Josh Blum <josh@pothosware.com>  Wed, 16 Dec 2015 16:30:45 -0800
