=== debian/control ===
Source: pothos-soapy
Section: science
Priority: optional
Maintainer: Josh Blum <josh@pothosware.com>
Build-Depends:
    debhelper (>= 9.0.0),
    cmake (>= 2.8.9),
    libpoco-dev (>= 1.6),
    libpothos-dev,
    nlohmann-json-dev,
    libsoapysdr-dev
Standards-Version: 4.1.4
Homepage: https://github.com/pothosware/PothosSoapy/wiki
Vcs-Git: https://github.com/pothosware/PothosSoapy.git
Vcs-Browser: https://github.com/pothosware/PothosSoapy

Package: pothos-modules-soapy
Section: libs
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: pothos0.7-modules-soapy, ${misc:Depends}
Replaces: pothos-modules-sdr
Description: Soapy SDR source and sink blocks - metapackage
 The Pothos data-flow software suite.

Package: pothos0.7-modules-soapy
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Soapy SDR source and sink blocks
 The Pothos data-flow software suite.
